Name: fslsfonts
Version: 1.0.6
Release: %mkrel 1
Summary: List fonts served by X font server
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libfs-devel >= 1.0.0
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
Fslsfonts lists the fonts that match the given pattern.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}
%{_datadir}


%changelog
* Thu Nov 03 2022 tex - 1.0.6-1pclos2022
- new version

* Fri Jul 07 2017 bb2 <bb2> - 1.0.1-6pclos2017
- rebuild
